package com.chenyang.nse.bussiness.tools.dataprocess.common;

import java.util.List;

public class RecordBatchInfo {
   private List<ColumnBatchInfo> columnBatchInfoList;
   private List<String> primaryKeyList;

   public List<ColumnBatchInfo> getColumnBatchInfoList() {
      return this.columnBatchInfoList;
   }

   public List<String> getPrimaryKeyList() {
      return this.primaryKeyList;
   }

   public void setColumnBatchInfoList(final List<ColumnBatchInfo> columnBatchInfoList) {
      this.columnBatchInfoList = columnBatchInfoList;
   }

   public void setPrimaryKeyList(final List<String> primaryKeyList) {
      this.primaryKeyList = primaryKeyList;
   }
}
